/*---------------------------------
-        DAVIDE PILLITTERI        - 
-   Università della Basilicata   -
---------------------------------*/
/* FONT ROBOTO */
@font-face {
	font-family: 'Roboto_Regular';
	src: url('./font/roboto-regular-webfont.eot');
	src: url('./font/roboto-regular-webfont.eot?#iefix') format('embedded-opentype'),
		 url('./font/roboto-regular-webfont.woff') format('woff'),
		 url('./font/roboto-regular-webfont.ttf') format('truetype'),
		 url('./font/roboto-regular-webfont.svg#Roboto_Regular') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'Roboto_Light';
	src: url('./font/roboto-light-webfont.eot');
	src: url('./font/roboto-light-webfont.eot?#iefix') format('embedded-opentype'),
		 url('./font/roboto-light-webfont.woff') format('woff'),
		 url('./font/roboto-light-webfont.ttf') format('truetype'),
		 url('./font/roboto-light-webfont.svg#Roboto_Light') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'Roboto_Light_Italic';
	src: url('./font/roboto-lightitalic-webfont.eot');
	src: url('./font/roboto-lightitalic-webfont.eot?#iefix') format('embedded-opentype'),
		 url('./font/roboto-lightitalic-webfont.woff') format('woff'),
		 url('./font/roboto-lightitalic-webfont.ttf') format('truetype'),
		 url('./font/roboto-lightitalic-webfont.svg#Roboto_Light_Italic') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'Roboto_Bold';
	src: url('./font/roboto-bold-webfont.eot');
	src: url('./font/roboto-bold-webfont.eot?#iefix') format('embedded-opentype'),
		 url('./font/roboto-bold-webfont.woff') format('woff'),
		 url('./font/roboto-bold-webfont.ttf') format('truetype'),
		 url('./font/roboto-bold-webfont.svg#Roboto_Bold') format('svg');
	font-weight: normal;
	font-style: normal;
}
/* RESET/CLASSI/FORMATTAZIONI GENERICHE */
* {
	margin: 0;
	padding: 0;
}
article, aside, details, figcaption, figure, footer, header, hgroup, nav, section { display: block; }
audio, canvas, video { display: inline-block; *display: inline; *zoom: 1; }
audio:not([controls]) { display: none; }
[hidden] { display: none; }
nav ul, nav ol { list-style: none; list-style-image: none; padding: 0; margin: 0; }
img { border: 0; -ms-interpolation-mode: bicubic; vertical-align: middle; outline: 0; }
fieldset { border: 0; }
label { cursor: pointer; }
table { border-spacing:0; border-collapse: collapse; }
*::selection { background-color: #0B2C4D;color: #FFF; }
*::-moz-selection { background-color: #0B2C4D;color: #FFF; }
body {
	/*
	background-color: #2A5CAA;
	*/
	background-color: #fff;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 14px;
	color: #070707;
}
h1,h1 a, h2,h2 a, h3,h3 a, h4,h4 a, h5,h5 a, h6,h6 a {
	font-family: Arial;
	font-weight: normal;
	color: #0B2C4D;
	margin: 0 0 10px 0;
}
h1, h1 a {font-size: 27px;}
h2, h2 a {font-size: 24px;}
h3, h3 a {font-size: 21px;}
h4, h4 a {font-size: 18px;}
h5, h5 a {font-size: 15px;}
h6, h6 a {font-size: 12px;}
p {
	font-size: 14px;
	margin: 0 0 10px 0;
}
a {
	font-size: 14px;
	color: #0B2C4D;
	text-decoration: none;
	outline: 0;
}
a:hover {text-decoration: underline;}
ul { margin: 10px 0 10px 15px; }
ol { margin: 10px 0 10px 15px; }
.clear {
	clear: both;
	height: 0;
	font-size: 1px;
	overflow: hidden;
}
.clearing {
	overflow: hidden;
	width: auto;
	height: auto;
}
.hide { display: none; }
.sx { float: left; }
.dx { float: right; }
.text_c { text-align: center !important; }
.text_l { text-align: left !important; }
.text_r { text-align: right !important; }
.uppercase { text-transform: uppercase !important; }
.italic { font-style: italic !important; }
.bold { font-weight: bold !important; }
.bg_white { background-color: #FFF !important; }
.bg_blue { background-color: #2a5caa !important; }
/* CONTENITORE SITO */
#container {
	position: relative;
	/*z-index: 3;*/
	width: 1024px;
	margin: 0 auto;
}
.container {
	width: 1024px;
	margin: 0 auto;
}
/* HEADER */
header {
	position: relative;
	/*z-index: 99;*/
	background-position: right 30px;
	background-repeat: no-repeat;
}
header #logo {
	position: relative;
	z-index: 101;
	width: 356px;
	height: 113px;
	background-image: url("../images/unibas-bg-logo.png");
	background-repeat: no-repeat;
	background-position: top left;
}
header.interne #logo {
	background-color: #2A5CAA;
	padding-right: 10px;
}
header #logo img {
	margin-top: 9px;
	margin-left: 15px;
}
header #actual_page {
	position: absolute;
	top: 45px;
	left: 500px;
	font-size: 45px;
	color: #FFF;
	font-weight: bold;
	text-transform: uppercase;
	opacity: 0.4;
	-webkit-opacity: 0.4;
	-moz-opacity: 0.4;
}
header #menu_header {
	position: absolute;
	top: 0;
	z-index: 100;
	width: 644px;
	height: 32px;
	background-color: #AFBE24;
	padding: 0 0 0 380px;
}
#menu_header ul { margin: 0; }
/* TENDINA */
ul.dropdown {position: relative;}
ul.dropdown li {float: left;}
ul.dropdown li:hover {
	position: relative;
	color: #FFF;
	background-color: rgba(53,80,107,0.6);
}
/* MENU DI PRIMO LIVELLO*/
ul.dropdown li span  {
	display: block;
	font-size: 13px;
	color: #010101;
	font-weight: bold;
	text-transform: uppercase;
	padding: 8px 12px;
}
ul.dropdown li a {
	display: block;
	font-size: 13px;
	color: #010101;
	/*font-weight: bold;*/
	text-transform: uppercase;
	padding: 8px 12px;
}
ul.dropdown li a.link {
	font-weight: bold;
}
ul.dropdown li a:hover, ul.dropdown li:hover a, ul.dropdown li a.active, ul.dropdown li:hover span{
	color: #FFF;
	text-decoration: none;
	background-color: rgb(53,80,107);
}
/* TENDINA: SECONDO LIVELLO */
ul.dropdown ul {
	visibility: hidden;
	position: absolute;
	top: 100%;
	left: 0;
	z-index: 1;
}
ul.dropdown ul li {
	float: none;
	background-color: rgb(53,80,107);
}
ul.dropdown li:hover ul li a {
	display: inline-block;
	width: 180px;
	font-size: 12px;
	color: #FFF; 
	text-transform: none;
	padding: 4px 15px;
}
ul.dropdown  li:hover ul li a:hover,
ul.dropdown  li:hover ul li:hover a,
ul.dropdown  li:hover ul li a.active {
	color: #9D9D9C;
	text-decoration: underline;
}
/* TENDINA: TERZO LIVELLO */
ul.dropdown ul ul {
	left: 100%;
	top: 0;
}
ul.dropdown li:hover > ul {visibility: visible;}
/* CERCA NEL SITO */
#search {
	background-color: #2A5CAA;
	padding-left: 5px;
}
#search input.text {
	width: 159px;
	background-color: #F1F2F3;
	border: none;
	font-size: 14px;
	color: #C1C2C2;
	padding: 8px;
}
html.firefox #search input.text {
	padding: 7px 8px;
}
/* CAMBIO LINGUA */
#languages {
	width: 70px;
}
#languages a {
  display: inline-block;
  font-size: 13px;
  color: #010101;
  font-weight: bold;
  text-transform: uppercase;
  padding: 8px 12px;
}
#languages a:hover {
  color: #FFF;
	text-decoration: none;
	background-color: rgb(53,80,107);
}
/* HOMEPAGE: ARTICOLI */
#wrapper-pgw {
	position: absolute;
	top: 32px;
	/*z-index: 2;*/
	width: 100%;
}
#wrapper-pgw .pgwSliderContainer {
	background-color: #2A5CAA;
}
#container_box {
	background: #FFF;
	padding: 20px 20px 10px 20px;
	margin-top: 366px;
}
html.firefox #container_box {
	margin-top: 367px;
}
.titolo_sezione.archivio {
	float: right;
	font-size: 12px;
	font-weight: bold;
	color: #1269b0;
	margin-top: 5px;
	margin-right: 20px;
}
.titolo_sezione.archivio a, .titolo_sezione.archivio a:hover {
	color: #1269b0;
	text-decoration: none;
	border-bottom: solid 2px #1269b0;
	padding-bottom: 1px;
}
.titolo_sezione.archivio a:hover {
	text-decoration: none;
	border-bottom: 0;
}
.titolo_sezione {
	font-size: 22px;
	color: #1269b0;
	text-transform: uppercase;
	padding-top: 20px;
	padding-left: 18px;
	margin-bottom: 20px;
}
.sezleft, .sezright {
	float: left;
	width: 668px;
}
.sezright {
	width: 356px;
}
/* notizie in evidenza */
#news_home {
	float: left;
	width: 414px;
	height: 651px;
}
#news_home h2 {
	font-size: 20px;
	/*
	color: #A16C00;
	*/
	color: #AFBE24;
}
#news_home h2 span a { font-size: 12px; }
#news_home article {
	height: 31px;
	padding: 9px 18px;
}
html.firefox #news_home article {
	height: 35px;
	padding: 7px 18px;
}
#news_home article.dark {
	background-color: #e7e7e7;
}
#news_home article a {
	font-size: 12px;
	font-weight: bold;
}
#news_home article p { 
	font-size: 12px; 
	color: #666; 
	margin-bottom: 3px;
}
/* colonna "comunicazione" */
#areapress {
	position: relative;
	bottom: 0;
}
#areapress article.last { border-bottom: none; }
#comunicazione {
	position: relative;
	float: left;
	width: 228px;
	height: 556px;
	border-left: solid 1px #c4c4c4;
	border-right: solid 1px #c4c4c4;
	padding-left: 6px;
	padding-right: 6px;
	margin-left: 6px;
	margin-right: 6px;
}
#comunicazione .titolo_sezione {
	padding-left: 13px;
}
#comunicazione article {
	height: 39px;
	line-height: 12px;
	padding: 5px 13px;
}
#comunicazione article.large {
	padding-left: 0;
	padding-right: 0;
}
#comunicazione article.dark {
	background-color: #e7e7e7;
}
#comunicazione a {
	display: block;
	font-size: 11px;
	font-weight: bold;
	color: #008ACF;
	margin-bottom: 1px;
}
#comunicazione p {
	font-size: 11px;
	color: #545252;
	margin-bottom: 3px;
}
#comunicazione span {
	font-size: 11px;
	color:3F3E3E;
}
/* colonna "dipartimenti" */
/* studiare unibas */
#dipartimenti #studiare_unibas {
	position: relative;
	height: 185px;
	background-color: #015daa;
	padding-top: 20px;
	padding-left: 18px;
	margin-bottom: 7px;
	border-bottom-left-radius: 20px;
	border-bottom-right-radius: 20px;
}
#dipartimenti #studiare_unibas:before {
  content: '';
  position: absolute;
  top: 0;
  right: 0;
  border-top: 36px solid #fff;
  border-left: 36px solid #015daa;
  width: 0;
}
#dipartimenti #studiare_unibas .titolo_sezione {
	color: #fff;
	padding-top: 0;
	padding-left: 0;
	margin-bottom: 30px;
}
/*
#dipartimenti a.link {
	position: relative;
	float: left;
	width: 156px;
	height: 39px;
	font-size: 12px;
	color: #003e72;
	text-transform: uppercase;
	background-color: #E6E6E6;
	border-bottom: solid 1px #fff;
	padding: 7px 0 2px 18px;
	margin-right: 8px;
}
#dipartimenti a.link span.subject {
	display: block;
	text-transform: none;
}
#dipartimenti a.link span.ico {
	display: none;
	position: absolute;
	top: 10px;
	left: 0;
	width: 8px;
	height: 8px;
	background-color: #fff;
}
*/
#dipartimenti #studiare_unibas a.link {
	float: left;
	width: 140px;
	height: 15px;
	font-size: 12px;
	color: #fff;
	text-transform: uppercase;
	background-image: url('../images/bg-ico-link.png');
	background-position: 3px 5px;
	background-repeat: no-repeat;
	padding-top: 3px;
	padding-left: 16px;
	padding-bottom: 3px;
	margin-right: 13px;
	margin-bottom: 3px;
}
#dipartimenti #studiare_unibas.num_3 a.link,
#dipartimenti #studiare_unibas.num_4 a.link {
  margin-bottom: 35px;
}
#dipartimenti #studiare_unibas.num_5 a.link,
#dipartimenti #studiare_unibas.num_6 a.link {
  margin-bottom: 21px;
}
#dipartimenti #studiare_unibas.num_7 a.link,
#dipartimenti #studiare_unibas.num_8 a.link {
  margin-bottom: 9px;
}
#dipartimenti #studiare_unibas.num_9 a.link,
#dipartimenti #studiare_unibas.num_10 a.link {
  margin-bottom: 3px;
}
#dipartimenti #studiare_unibas.num_11 a.link,
#dipartimenti #studiare_unibas.num_12 a.link {
  margin-bottom: 1px;
}
#dipartimenti #studiare_unibas.num_11 .titolo_sezione,
#dipartimenti #studiare_unibas.num_12 .titolo_sezione {
  margin-bottom: 20px;
}
#dipartimenti #studiare_unibas a.link.last {
	margin-right: 0;
}
#dipartimenti #studiare_unibas a.link:hover {
	background-color: #009fe3;
	text-decoration: none;
}
/* area studenti */
#dipartimenti #area_studenti a.dip {
	position: relative;
	display: block;
	/*
	height: 34px;
	*/
	height: 35px;
	font-size: 12px;
	line-height: 14px;
	color: red;
	text-transform: uppercase;
	font-weight: bold;
	/*
	border-top: solid 1px #6d6d6c;
	*/
	padding-top: 9px;
	padding-left: 70px;
	padding-right: 70px;
	padding-bottom: 5px;
}
#dipartimenti #area_studenti a.dip:first-child {
	border-top: 0;
}
#dipartimenti #area_studenti a.dip.dark {
	background-color: #e7e7e7;
}
#dipartimenti #area_studenti a.dip span.ico {
	position: absolute;
	top: 8px;
	left: 18px;
	width: 32px;
	height: 32px;
	color: #fff;
	text-align: center;
	background-image: url('../images/bg-ico-dip.png');
	background-position: 12px 10px;
	background-repeat: no-repeat;
	background-color: red;
	border-top-left-radius: 4px;
	border-bottom-left-radius: 4px;
}
#dipartimenti #area_studenti a.dip.dicem { color: #0077BB; }
#dipartimenti #area_studenti a.dip.dicem span.ico { background-color: #0077BB; }
#dipartimenti #area_studenti a.dip.orientamento { color: #2060F0; }
#dipartimenti #area_studenti a.dip.orientamento span.ico { background-color: #2060F0; }
#dipartimenti #area_studenti a.dip.internazionale { color: #023047; }
#dipartimenti #area_studenti a.dip.internazionale span.ico { background-color: #023047; }
#dipartimenti #area_studenti a.dip.dimie { color: #004070; }
#dipartimenti #area_studenti a.dip.dimie span.ico { background-color: #004070; }
#dipartimenti #area_studenti a.dip.scienze { color: #019BA5; padding-right: 190px; }
#dipartimenti #area_studenti a.dip.scienze span.ico { background-color: #019BA5; }
#dipartimenti #area_studenti a.dip.disu { color: #EC6708; padding-right: 170px; }
#dipartimenti #area_studenti a.dip.disu span.ico { background-color: #EC6708; }
#dipartimenti #area_studenti a.dip.ingegneria { color: #E30615; padding-right: 170px; }
#dipartimenti #area_studenti a.dip.ingegneria span.ico { background-color: #E30615; }
#dipartimenti #area_studenti a.dip.agraria { color: #008439; padding-right: 40px; }
#dipartimenti #area_studenti a.dip.agraria span.ico { background-color: #008439; }
#dipartimenti #area_studenti a.dip.ssa { color: #A7C44C; padding-bottom: 6px; padding-right: 110px; }
#dipartimenti #area_studenti a.dip.ssa span.ico { background-color: #A7C44C; }
/* colonna "shortcut" */
.shortcut {}
.shortcut.small {
	float: left;
	width: 242px;
	margin: 0 6px;
}
.shortcut a {
	height: 16px;
	display: block;
	/*
	color: #003e72;
	*/
	color: #FFF;
	font-weight: bold;
	text-transform: uppercase;
	/*
	background-color: #AFBE24;
	*/
	background-color: #015DAA;
	padding-top: 13px;
	padding-left: 10px;
	padding-bottom: 13px;
	margin-top: 7px;
}
html.firefox .shortcut a {
	height: 17px;
	padding-top: 12px;
}
/* area news */
#box-area-news {
	margin-top: 5px;
}
#box-area-news .item {
	float: left;
	position: relative;
	width: 205px;
	margin-right: 5px;
}
#box-area-news .item img {
	width: 205px;
	height: 142px;
}
#box-area-news .item.last {
	width: 242px;
}
#box-area-news .item.last img {
	width: 242px;
}
#box-area-news .item .title {
	position: absolute;
	left: 0;
	bottom: 0;
	width: 100%;
	text-transform: uppercase;
	background: url('../images/bg-box-area.png') repeat;
}
#box-area-news .item .title a {
	display: block;
	font-size: 18px;
	line-height: 24px;
	color: #fff;
	height: 50px;
	padding: 5px 5px 5px 15px;
}
/* FOOTER */
#fat_footer {
	background-color: #FFF;
	padding: 0 20px 20px 20px;
	margin: 0 auto;
}
#fat_footer .navigation {
	padding-top: 20px;
}
#fat_footer nav {
	width: 178px;
	border-right: solid 1px #a7a7a7;
	padding: 0 10px 0 0;
	margin: 0 10px 0 0;
}
#fat_footer nav.last {
	width: 188px;
	border-right: none;
	padding: 0;
	margin: 0;
}
#fat_footer nav span, #fat_footer nav span a {
	font-size: 12px;
	font-weight: bold;
	color: #585857;
	text-transform: uppercase;
}
#fat_footer nav a {
	font-size: 12px;
	color: #585857;
}
footer {
	/* width: 630px; pre aggiunga loghi comuni */
	width: 796px;
	background: url(../images/logo-footer-transparent.png) no-repeat 60px 10px;
	color: #D1D1D0;
	font-family: Verdana;
	/* padding: 25px 0 25px 420px; pre aggiunga loghi comuni */
	padding: 25px 0 25px 254px;
	margin: 0 auto;
}
#bottom_footer, #bottom_footer p {
	font-size: 11px;
	color: #fff;
}
#social {
	width: 170px;
	padding: 10px 0 10px 30px;
	font-size: 11px;
	color: #fff;
}
#social a {
	font-size: 10px;
	color: #fff;
}
#social .social_mail {
	text-align: center;
	margin-top: 5px;
}
#social .icosocial {
	border-left: solid 2px #fff;
	margin: 0;
}
.social_label { margin: 0 0 12px 0; }
.info_footer {
	width: 258px;
	font-size: 10px;
	border-left: solid 2px #fff;
	padding: 10px 0 10px 20px;
}
.copyright { width: 150px; }
.cod_fis {
	width: 140px;
	border-left: 0;
	padding: 10px 0 10px 10px;
}
footer .loghi {
  width: 166px;
}
footer .loghi a {
  display: inline-block;
  margin-bottom: 10px;
}
footer .loghi img {
  height: 40px;
  padding: 5px;
  background-color: #fff;
}
/* PAGINE INTERNE */
#content {
	width: 989px;
	background-color: #FFF;
	padding: 10px 20px 15px 15px;
	margin: 0 auto;
}
/* BREADCRUMB */
#breadcrumb {
	color: #74776F;
	text-transform: uppercase;
	text-align: right;
}
#breadcrumb a {
	font-size: 12px;
	color: #74776F;
}
#stampa { margin: 0 0 0 40px; }
/* LOGOUT */
#logout {
	color: #74776F;
	text-align: right;
  margin-top: 5px;
}
/* COLONNA SX: MENU DI NAVIGAZIONE */
#col_sx {
	width: 200px;
	padding: 0 20px 0 0;
}
#col_sx a { color: #74776F; }
#col_sx ul li a, #col_sx ul li span {
	display: block;
	font-size: 12px;
	margin: 20px 0 0 0;
}
#col_sx ul li a.active, #col_sx ul li span.active { font-weight: bold; }
/* SECONDO LIVELLO */
#col_sx ul li ul {
	list-style-type: square;
	color: #9C979A;
	margin: 8px 0 0 20px;
}
#col_sx ul li ul li a {
	font-size: 12px;
	margin: 2px 0;
}
/* TERZO LIVELLO */
#col_sx ul li ul li ul {
	list-style-type: none;
	margin: 4px 0 4px 20px;
}
/* ARTICOLO */
#content_page {
	width: 695px;
	min-height: 550px;
	/*
	border-left: solid 2px #D2C003;
	*/
	border-left: solid 2px #AFBE24;
	padding: 10px 0 0 20px;
}
#content_page a {
	/*
	color: #A16C00;
	color: #AFBE24;
	*/
	color: #2A5CAA;
	text-decoration: unerline;
}
.label_sezione {
	font-size: 24px;
	color: #0B2C4D;
	font-weight: bold;
	margin: 20px 0 5px 0;
}
/*ALLINEAMENTO IMMAGINI INTERNE AL SITO */
.alignleft { 
	float: left; 
	padding: 0 15px 15px 0; 
}
.alignright { 
	float: right; 
	padding: 0 0 15px 15px; 
}
/*BLOCCO DIV CON OMBREGGIATURA*/
.shadow {
  -moz-box-shadow:    3px 3px 5px 6px #ccc;
  -webkit-box-shadow: 3px 3px 5px 6px #ccc;
  box-shadow:         3px 3px 5px 6px #ccc;
}
/* PAGINE LISTA */
#list_article article { margin-bottom: 15px; }
#list_article article h2,
#list_article article h2 a { font-size: 18px; margin-bottom: 0; }
/* RUBRICA TELEFONICA */
#rubrica_telefonica { margin: 20px 0; }
#rubrica_telefonica,
#rubrica_telefonica a { font-size: 11px; }
#rubrica_telefonica th,
#rubrica_telefonica td {
	text-align: left;
	padding: 10px 5px;
}
#rubrica_telefonica th {
	background-color: #004070;
	color: #FFF;
}
#rubrica_telefonica tr.dark td { background-color: #c6c6c6; }
/* ricerca */
#ricerca_rubrica { margin: 25px 0 0 0; }
#ricerca_rubrica td { padding: 5px; }
div.hr {
	height: 1px;
	color:#fff;
	background-color:#fff;
	margin-bottom: 5px;
}
.boxinfo {
	width: 150px;
	height: 200px;
	padding: 10px;
	border: 1px dotted #AFBE24;
	background: #E0E0FF;
	float: right;
}
#griglia {
	padding: 0;
	margin: 0;
}
#griglia > li {
	display: inline-block;
	width: 650px;
	height: 350px;
	margin: 10px 10px 10px 0;
}
#contenitore {
	max-width: 690px;
	margin: 0px;
	padding: 0px;
}
#griglia li p {
	padding: 5px 5px 0 5px;
	margin: 0;
	font-size: 14px;
}
table td, table th {
	padding: 5px;
}
li.potenza{
	height: 7em;
	background-color: #AFBE24;
	background-image: url(../images/unibas_pz.jpg);
	background-size: cover;
	background-position: center;
	background-color: #033357;
	text-decoration: none;
}
li.matera{
	height: 7em;
	background-color: #AFBE24;
	background-image: url(../images/unibas_mt.jpeg);
	background-size: cover;
	background-position: center;
	color: white;
	color: #000000;
	text-decoration: none;
}
#boxcorso a {
	color:#000000;
}
a.loadinto-targetArea{
	font-size: 20px;
	color: #cccccc;
	text-decoration: none;
}
/* FORM LOGIN */
.formlogin {
  
}
.formlogin .formlogin__errors {
  border: solid 2px #ff0000;
  width: 400px;
  padding: 20px;
  margin: 30px auto;
}
.formlogin .formlogin__form {
  
}
.formlogin .formlogin__form .formlogin__label {
  display: block;
}
.formlogin .formlogin__form .formlogin__input {
  display: block;
  width: 200px;
  border: solid 1px #74776F;
  padding: 5px 10px;
}
.formlogin .formlogin__form .formlogin__submit {
  color: #fff;
  background-color: #2a5caa;
  border: solid 1px #2a5caa;
  cursor: pointer;
  padding: 5px 10px;
}